- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CullingSet File Reference

`#include <osg/Polytope>`
`#include <osg/ShadowVolumeOccluder>`
`#include <osg/Referenced>`

Include dependency graph for CullingSet:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::CullingSet
| A CullingSet class which contains a frustum and a list of occluders. More...
## Defines
#define | OSG_CullingSet 1

## Define Documentation

#define OSG_CullingSet 1